
body{
    background-color: #c04646;
    font-family: Verdana;
    margin: 0;
    background-image: url("scroll.gif");
}

img{
    height: 200px;
}

header img{
    height: 55px;
}

.menu{
    background-color: #c91616;
     width: 155px;
     height: 2000px;
     float: left;
     opacity: 80%;
}

.menu img{
 width: 155px;
 height: 375px;
}

#pobierz{
    margin: 5px;
}

pobierz:hover{
background-color: #555;
grid-auto-flow: dense;
}

header {
    background-color: #741717;
    background-image: url("baner_bg.png");
	height: 60px;
    color: khaki;
	text-align: center;
    font-size: 40px;
    font-family: 'Arial';
}

ul {
    list-style-type: armenian;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #c91616;
  }
  
  li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
  }
  
  /* Change the link color on hover */
  li a:hover {
    background-color: #555;
    color: white;
  }
  
  #pobierz img:hover{
    background-color: #555;
    color: white;
    scale: 105%;
    overflow: hidden;
    border: #fffb03;
  }

  #strona_g{
  justify-self: center;
  font-size: 20px;
  font-weight:bold;
  color:rgb(208, 231, 0);
  width: 900px;
  }

  #strona_l{
    float: left;
    }

  #strona_l img{
    width: 600px;
    height: 450px;
    margin-top: 100px;
    float: left;
  }

  #strona_p img{
    width: 600px;
    height: 450px;
    margin-top: 100px;
    float: right;
  }

  #strona_d{
    justify-self: center;
  }

  #strona_d img{
    margin: 100px;
    height: 50px;
  }

  #hlpl{
    background-color: transparent;
    height: 60px;
    justify-self: center;
  }

  #hlpl img {
    height: 55px;
  }

  #blog{
    justify-self: center;
    margin: 200px;
    color: #fffb03;
    min-width: 50%;
  }
  #blog H1{
    justify-self: left;
  }
  #bl{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: rgba(194, 0, 0, 0.5);
  }

  #tutorial{
    font-weight: bold;
    color:rgb(208, 231, 0);
    margin: 80px;
    width: 70%;
    justify-self: center;
    text-align: center;
  }

  #tutorial #img{
    margin: 60px;
    scale: 100%;
  }

  #contact{
    justify-self: center;
    font-weight: bold;
    color:rgb(208, 231, 0);
    margin: 80px;
  }

  #contact img{
    height: 50px;
  }

  #cont1{
    height: 50px;
    margin: 60px;
    display: flex;
    align-items: center;
    margin-right: 30px;
  }

  #about{
    font-weight: bold;
    color:rgb(208, 231, 0);
    margin: 80px;
    width: 50%;
    justify-self: center;
    text-align: center;
  }